/* View visor resumen*/

.view-visor-de-nodos .views-field-field-image{
	width: 10%;
	float: left;
	margin: 1%;
}

.view-visor-de-nodos .views-row {
	clear: both;
}

.view-visor-de-nodos .views-field-title {
	font-size: 135%;
	padding-top: 2%;
}


/* Tabletas */

@media screen and (min-width: 781px) and (max-width: 1400px) {
	
.view-visor-de-nodos .views-field-field-image{
	width: 15%;
}

.view-visor-de-nodos .views-field-title {
	font-size: 135%;
	padding-top: 4%;
}

}

/* moviles */

@media screen and (max-width: 780px) {
	.view-visor-de-nodos .views-field-field-image,
	.view-visor-de-nodos .views-row,
	.view-visor-de-nodos .views-field-title,
	.view-visor-de-nodos .views-field-created {
	width: 85%;
	float: none;
	margin: 0 auto 0 auto;
	font-size: 110%;
	clear: both;
	}
	
	.view-visor-de-nodos .views-row {
	margin-bottom: 15%;	
	}
	
}